################################################################################
#                                                                              #
#             Purpose: This config file is used to perform basic               #
#                      configuration by providing following properties.        #
#                                                                              #
#             Note : For TCP\TLS only their required parameter need to         #
#                    be configured. Refer docs for more details.               #
#                                                                              #
#                                                                              #
################################################################################
SERVER_IP=
SERVER_PORT=9000
SERVER_PROTOCOL=tcp
LOG_LEVEL=WARN
NAE_USER=admin
NAE_PASSWORD=
PASSPHRASE=
COUNTRY=US
STATE=California
CITY="San Jose"
ORG=Thales
ORG_UNIT=DIS
COMMON_NAME=default
EMAIL=
